body{
	background:#79060c url(../images/bg.png) no-repeat center top;
	font:normal 14px Arial,Helvetica,sans-serif;
	color:#222;}
body.nobg{background: none;}

#bodybox {
	position:relative;
	background:#fff;
	width: 826px;
	display: block;
	margin:0 auto;
}

#header {	
	position:relative;
	top:14px;
	margin:10px auto 0;
	width:779px; 
	background:#fff url(../images/header.png) no-repeat 0 0;
	height:115px; 
	padding:0 10px;
}
#header img{
	position:absolute;
	top:20px;
	left:10px;
	z-index:99;
	font:normal 17px Arial, Helvetica, sans-serif;
	color:#6b7194;}


#maincontentbox {
	background:#fff;
	height: auto;
	width: 826px;
	padding-top: 0px;
	padding-bottom: 30px;
	position: relative;
	margin-top: 0px;
}

#maintextbox {
	height: auto;	
	margin-top: 0px;
	float: left;
	padding: 4px 13px 8px 14px;
	clear:both;
	
}
h1 {font-size:19px;	color:#152372;font-weight: normal;margin:0 0 0.8em 0;}
h2 {font-size:18px;font-weight: normal;margin:0 0 0.8em 0; color:#79060c;}
h3 {font-size:16px;font-weight: normal;margin:0 0 0.8em 0;}
h4 {font-size:15px;font-weight: bold; color:#777;}

p{	margin:0 0 1em 0; line-height:18px;}

#mainflashbox {
	position: relative;
	width: 799px;
	height:293px;
	margin: 10px auto;
	background:#000 url(../images/mainflashbox-bg.jpg) 0 0;
}
	#mainflashbox.home {height:293px;}
	/*#mainflashbox.page {height:140px;}*/

span.date {font:normal 11px Arial, Helvetica, sans-serif; color:#666;} /*News page */
div.contactdetails {float:left;clear:right;display:inline; width:160px; margin:0 12px 0 0;} /*Contact page */

#maintextbox ul {
	margin: 0 0 1em 1em;
	list-style:disc;}
#maintextbox li {
	margin: 0 0 0 1em;
	list-style:disc;}
	
#maintextbox table {margin: 0 5px 1em 0; border:0px solid #ccc;}
#maintextbox table.right {float:right; margin: 0 0 1em 5px;}
#maintextbox td {padding:4px;}

#maintextbox a {color:#007fc1;}
#maintextbox a:hover {color:#0f2069;}

a.pdf {background:url(../images/page_white_acrobat.png) top right no-repeat;padding:0 20px 0 0; height:32px;}

#footerbarbox {
	width: 780px;
	clear: both;
	margin:0 auto;
	padding-top: 20px;
}

#footer-images {clear:both; margin:20px 3px; height:50px; float:left;}
#footer-images img {margin:0 5px;}

#footerbarbox p {
	clear:both; 
	font-size: 10px;
	color: #999;
	line-height: 10px;
}

#dp-template1 #col-2{
	position:relative;
	width:530px;
	height:auto;
	background:#fff url(../images/dp/col2-bg.jpg) 0 35px repeat-x;
	float:right; 
	height:auto !important; 
	min-height:300px; 
	height:300px;
	overflow:hidden;
}
	#dp-template1 #col-2 h1{
		text-transform:uppercase;
		color:#fff;
		padding:10px;
		background:#571011;
	}
	
	#dp-template1 #col-2 h2,
	#dp-template1 #col-2 h3,
	#dp-template1 #col-2 p,
	#dp-template1 #col-2 table,
	#dp-template1 #col-2 ul {		
		margin-left:10px;
	}

#dp-template1 #pull-quote-col h3 {
	margin:10px;
	text-align:center; 
	color:#a81f28; 
	font:normal 21px/1.3 Arial;
}

#dp-template1 #pull-quote-col{
	width:255px; 
	margin-right:14px; 
	float:left;
	background:#f2f2f2 url(../images/dp/pull-quote-col-bg.jpg) 0 0 repeat-x;
}

#dp-template1 #open-quote {
	width:255px; 
	height:37px;
	background:#571011 url(../images/dp/open-quote.jpg) 0 0 no-repeat;
}

#dp-template1 #close-quote {
	width:255px;
	color:#fff;
	background:#571011 url(../images/dp/close-quote.jpg) 0 0 no-repeat;
}

#dp-template1 #close-quote div {	 
	height:37px;
	padding:10px 44px 10px 10px;
}



















